;;===Electric Car A-3 from EFCJ, Brazil

[PressureMeter]
LowerHand=5:32,32,32
UpperHand=bc:128,0,3
Radius=32
Background=PrsBg                                
Cover=PrsOn
Center=308,299
Unit=kgf/cm2
Maximum=12

;[Speedometer]
;Hand=240,240,240
;Radius=19
;Background=SpdBg
;Center=238,295
;Angle=55
;Maximum=80

[DigitalIndicator]
Number=Figure
Corner=125,280
Size=9,9

[PilotLamp]
TurnOn=DoorCls
TurnOff=DoorOpn
Corner=368,276




